Please support VectorLinux!

Author Topic: Konqueror nspluginviewer crashes  (Read 1204 times)

Daniel

  • Packager
  • Vectorian
  • ****
  • Posts: 704
    • TuxToys - Packages for VectorLinux 6.0
Konqueror nspluginviewer crashes
« on: May 07, 2009, 03:45:37 pm »
I'm running VL 5.9.1 SOHO and every time I try to view a flash (.swf) file in Konqueror, it pops up the kde crash handler and says that "nspluginviewer" crashed. Investigating, I found that "nspluginviewer" is a Netscape plugin for Konqueror that plays flash videos. Has anyone else experienced this problem or know a fix for it?
The following sentence is true. The previous sentence is false.

VL 6.0 SOHO KDE-Classic on 2.3 Ghz Dual-core AMD with 3 Gigs of RAM